{
  "connectURL": "jdbc:postgresql://localhost:5432/postgres",
  "connectionProps": null,
  "connectionResetParams": "",
  "defaultTransactionLevel": "DEFAULT",
  "driver": "PostgreSQL",
  "evictionRate": -1,
  "evictionTests": 3,
  "evictionTime": 1800000,
  "failoverMode": "STANDARD",
  "failoverProfile": null,
  "includeSchemaInTableName": false,
  "password": {
    "data": {
      "ciphertext": "DM-qGTeAEhoC0w",
      "encrypted_key": "add5HrPf7ZjTgFuDCzTRoeU0tBxtlgofkQrpWjuijSroq7ZLcydmsQ",
      "iv": "B55oJynRaLD-UlZy",
      "protected": "eyJhbGciOiJBMjU2S1ciLCJlbmMiOiJBMjU2R0NNIiwiaWF0IjoxNzcxNTE1NzMyLCJ6aXAiOiJERUYifQ",
      "tag": "-HKr3j8BZhwZQXjcLn68UA"
    },
    "type": "Embedded"
  },
  "poolInitSize": 0,
  "poolMaxActive": 8,
  "poolMaxIdle": 8,
  "poolMaxWait": 5000,
  "poolMinIdle": 0,
  "slowQueryLogThreshold": 60000,
  "testOnBorrow": true,
  "testOnReturn": false,
  "testWhileIdle": false,
  "translator": "POSTGRES",
  "username": "dohertj2",
  "validationQuery": "SELECT 1",
  "validationSleepTime": 10000
}